Welcome, Guest
Username: Password: Remember me

TOPIC: Problem with Joomla 3.4.1

Problem with Joomla 3.4.1 1 year 7 months ago #5175

Hi,

I have a problem installing a template so the template guy updated my Joomla to 3.4.1 but after that I wasn't unable to add any new ads my template (the normal one) is all screwed up. White page just the text and the errors on the bottom were

Warning: require_once(/home/onmagas/public_html/includes/application.php) [function.require-once]: failed to open stream: No such file or directory in /home/XXXX/public_html/components/com_jcomments/classes/plugin.php on line 59

Fatal error: require_once() [function.require]: Failed opening required '/home/onmagas/public_html/includes/application.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/XXXX/public_html/components/com_jcomments/classes/plugin.php on line 59

I am trying to restore my site... And told them to not touch anything that I have a dev site for that...

Are you aware of this problem ? I will try to recreate the error on my dev site so maybe we can work it together.

Thanks
The administrator has disabled public write access.

Problem with Joomla 3.4.1 1 year 7 months ago #5180

  • Super User
  • Super User's Avatar
  • Offline
  • Administrator
  • Posts: 2756
  • Thank you received: 291
  • Karma: 40
Dear Customer,

Kindly open your Joomla admin and goto Jomclassifieds Configuration. Here under Layout Settings / Site Display Settings, Please select Facebook Comments or None for Comment Settings and save it and check. If you need JComments, you should install JComments component in your site.

Thanks.
The administrator has disabled public write access.
Time to create page: 0.220 seconds